WAIT(3F)

NAME
wait - wait for a process to terminate

SYNOPSIS
integer function wait (status)
integer status

DESCRIPTION
Wait causes its caller to be suspended until a signal is received or one of its child processes terminates. If any child has terminated since the last wait, return is immediate; if there are no children, return is immediate with an error code.

If the returned value is positive, it is the process ID of the child and status is its termination status (see wait(2)). If the returned value is negative, it is the negation of a system error code.

FILES
/usr/lib/libU77.a

SEE ALSO
wait(2), signal(3F), kill(3F), perror(3F)